package sklep.exn;

public class NieznanyTowar extends Exception {

	public NieznanyTowar() {
	}

	public NieznanyTowar(String message) {
		super(message);
	}
	
	public static NieznanyTowar oNazwie(String nazwa) {
		return new NieznanyTowar("Nieznany towar "+nazwa);
	}
}
